Home » Fusion Middleware & Colab Suite » Weblogic & Application Server » Runtime Error [merged 2] (oracle 10g, windows)
Runtime Error [merged 2] [message #571830] Sat, 01 December 2012 03:51 Go to next message
snsiddiqui
Messages: 143
Registered: December 2008
Senior Member
Would anyone please provide me the link from where I can download oracle application server 10g.

I am confused because there is a big list of tools in oracle website's middleware section and if I select ORALCE APPLICATION SERVER 10g and COMPONENTS there is again a big list so kindly help me and provide me the exact complete link.

I will be very grateful to you for this kind favor you give me.

[Updated on: Sat, 01 December 2012 03:52]

Report message to a moderator

Runtime Error [message #571872 is a reply to message #571830] Mon, 03 December 2012 05:14 Go to previous messageGo to next message
snsiddiqui
Messages: 143
Registered: December 2008
Senior Member
I am using Oracle Developer Suite 10g (10.1.2.0.2), which is the newest DS download. But this is on an Application Server version 10g (9.0.4.0.0). So The following message is received when the server tries to run a .fmx file compiled using Forms Builder 10.1.2.0.2.

FRM-40012: Form was created by a new version of Form Builder.

Would anyone please update me, what's going wrong at there.

Thanks in advance.
Re: Runtime Error [message #571873 is a reply to message #571872] Mon, 03 December 2012 05:41 Go to previous message
Littlefoot
Messages: 19630
Registered: June 2005
Location: Croatia, Europe
Senior Member
Account Moderator
It appears that you should upgrade Application Server to a version that can run forms developed in your Forms version (or, alternatively, create forms using lower version of Developer Suite, i.e. 9.0.4).
Previous Topic: Application Conversion
Next Topic: PDF reports change there formats and fonts
Goto Forum:
  


Current Time: Sat Sep 20 19:41:59 CDT 2014

Total time taken to generate the page: 0.09187 seconds